Main Page Groups Namespaces

# sigc::functor_trait< T_return(*)(), false > Struct Template Reference

List of all members.

## Public Types
typedef T_return | result_type
typedef pointer_functor0 <T_return> | functor_type

### template <class T_return>
struct sigc::functor_trait< T_return(*)(), false >

## Member Typedef Documentation

template <class T_return>

typedef T_return sigc::functor_trait<T_return(*)(), false>::result_type

template <class T_return>

typedef pointer_functor0<T_return> sigc::functor_trait<T_return(*)(), false>::functor_type

The documentation for this struct was generated from the following file:

- functor_trait.h